using System.Text.Json.Serialization;

namespace salesbook.Shared.Core.Dto;

public class CRMTransferProspectRequestDTO
{
    [JsonPropertyName("codAnag")]
    public string? CodAnag { get; set; }

    [JsonPropertyName("codPpro")]
    public string? CodPpro { get; set; }
}